Support » Fixing WordPress » Health Check plugin gives php alerts for php modules only available in php 7.1

  • Resolved djusstattoo

    (@djusstattoo)


    Health Check plugin gives php alerts for php modules only available in php 7.1 when recomending php 7.2 or +.
    In the health check log it mentions mcrypt and lipsodium but in my php selector, they only appear in php 7.1 when activeted, another alert says recommending php 7.2!! But mcrypt and lipdodium are not in php 7.2 or 7.3 options. Look:

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Health Check plugin gives php alerts for php modules only available in php 7.1’ is closed to new replies.